## fasttrack-archive-keyring 2020.12.07~bpo10+1

=== debian/changelog ===
fasttrack-archive-keyring (2020.12.07~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sahil Dhiman <sahil@sahilister.in>  Thu, 17 Dec 2020 18:26:12 +0000

fasttrack-archive-keyring (2020.12.07) unstable; urgency=medium

  * Add myself to maintainer.
  * Remove Unit 193 from maintainer.
  * Update email in copyright.

 -- Sahil Dhiman <sahil@sahilister.in>  Mon, 07 Dec 2020 17:50:07 +0000

fasttrack-archive-keyring (2020.11.25) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@unit193.net>  Wed, 25 Nov 2020 11:29:21 -0500
