## fasttrack-archive-keyring 2020.12.19

=== debian/changelog ===
fasttrack-archive-keyring (2020.12.19) unstable; urgency=medium

  * Add VCS fields. 

 -- Sahil Dhiman <sahil@sahilister.in>  Sat, 19 Dec 2020 18:12:35 +0000
