=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: debhelper-compat (= 13), apt, gnupg
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/fasttrack-team/fasttrack-archive-keyring 
+Vcs-Git: https://salsa.debian.org/fasttrack-team/fasttrack-archive-keyring.git
 Homepage: https://fasttrack.debian.net/
 
 Package: fasttrack-archive-keyring
