=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
KEYRING = fasttrack-archive-keyring.gpg

%:
	dh $@

override_dh_auto_build:
	gpg --batch --output $(CURDIR)/$(KEYRING) --dearmor $(KEYRING:.gpg=.asc)

override_dh_auto_test:
	gpg --homedir $$(mktemp -d)/.gnupg --batch --list-packets ./$(KEYRING)
	apt-key --keyring ./$(KEYRING) list

override_dh_install:
	dh_install $(KEYRING) etc/apt/trusted.gpg.d/

override_dh_clean:
	dh_clean *.gpg *.gpg~
