## fasttrack-archive-keyring 2025.01.13

=== debian/changelog ===
fasttrack-archive-keyring (2025.01.13) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints + fasttrack-archive-keyring: Add Multi-Arch: foreign

  [ Vivek K J ]
  * Remove usage of deprecated apt-key command (Closes: #1090219)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 13 Jan 2025 17:49:27 +0530
