=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
KEYRING = fasttrack-archive-keyring.gpg
KEYRING_TARGET_DIR = usr/share/keyrings

%:
	dh $@
override_dh_auto_build:
	gpg --batch --output $(CURDIR)/$(KEYRING) --dearmor $(KEYRING:.gpg=.asc)

override_dh_auto_test:
	gpg --no-default-keyring --keyring $(CURDIR)/$(KEYRING) --list-keys

override_dh_install:
	dh_install $(KEYRING) $(KEYRING_TARGET_DIR)/

override_dh_clean:
	dh_clean *.gpg *.gpg~
