=== debian/control ===
Source: fasttrack-archive-keyring
Section: misc
Priority: optional
Maintainer: Sahil Dhiman <sahil@sahilister.in>
Build-Depends: debhelper-compat (= 13), apt, gnupg
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/fasttrack-team/fasttrack-archive-keyring
Vcs-Git: https://salsa.debian.org/fasttrack-team/fasttrack-archive-keyring.git
Homepage: https://fasttrack.debian.net/

Package: fasttrack-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: GnuPG archive key for Debian FastTrack Repository
 The Debian Fast Track repository digitally signs its Release files.
 This package contains the current archive public key used for that.
 .
 You can read more information about the repository from the homepage.
