=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	gpg --batch --output $(CURDIR)/$(KEYRING) --dearmor $(KEYRING:.gpg=.asc)
 
 override_dh_auto_test:
-	gpg --no-default-keyring --keyring $(CURDIR)/$(KEYRING) --list-keys
+	gpg --homedir $$(mktemp -d)/.gnupg --no-default-keyring --keyring $(CURDIR)/$(KEYRING) --list-keys
 
 override_dh_install:
 	dh_install $(KEYRING) $(KEYRING_TARGET_DIR)/
